libstdc++6-ppc64-cross_8.3.0-6ubuntu1~18.04.1cross1_all.deb


Description

libstdc++6-ppc64-cross - GNU Standard C++ Library v3 (ppc64)

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Updates Universe i386 Official
Package filename libstdc++6-ppc64-cross_8.3.0-6ubuntu1~18.04.1cross1_all.deb
Package name libstdc++6-ppc64-cross
Package version 8.3.0
Package release 6ubuntu1~18.04.1cross1
Package architecture all
Package type deb
Homepage http://gcc.gnu.org/
License -
Maintainer Ubuntu Core developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 398.11 KB
Installed size 2.42 MB
Category
This package contains an additional runtime library for C++ programs
built with the GNU compiler.
libstdc++-v3 is a complete rewrite from the previous libstdc++-v2, which
was included up to g++-2.95. The first version of libstdc++-v3 appeared
in g++-3.0.
This package contains files for ppc64 architecture, for use in cross-compile
environment.

Alternatives

Package Version Arch Repository
libstdc++6-ppc64-cross_8.3.0-6ubuntu1~18.04.1cross1_all.deb 8.3.0 all Ubuntu Updates Universe Official
libstdc++6-ppc64-cross_8.3.0-6ubuntu1~18.04.1cross1_all.deb 8.3.0 all Ubuntu Updates Universe Official
libstdc++6-ppc64-cross_8.3.0-6ubuntu1~18.04.1cross1_all.deb 8.3.0 all Ubuntu Updates Universe Official
libstdc++6-ppc64-cross_8.2.0-1ubuntu2~18.04cross1_all.deb 8.2.0 all Ubuntu Updates Universe Official
libstdc++6-ppc64-cross_8.2.0-1ubuntu2~18.04cross1_all.deb 8.2.0 all Ubuntu Updates Universe Official
libstdc++6-ppc64-cross_8.2.0-1ubuntu2~18.04cross1_all.deb 8.2.0 all Ubuntu Updates Universe Official
libstdc++6-ppc64-cross_8.2.0-1ubuntu2~18.04cross1_all.deb 8.2.0 all Ubuntu Updates Universe Official
libstdc++6-ppc64-cross_8-20180414-1ubuntu2cross1_all.deb 8 all Ubuntu Universe Official
libstdc++6-ppc64-cross_8-20180414-1ubuntu2cross1_all.deb 8 all Ubuntu Universe Official
libstdc++6-ppc64-cross_8-20180414-1ubuntu2cross1_all.deb 8 all Ubuntu Universe Official
libstdc++6-ppc64-cross_8-20180414-1ubuntu2cross1_all.deb 8 all Ubuntu Universe Official
libstdc++6-ppc64-cross All All All

Requires

Name Value
gcc-8-cross-base-ports = 8.3.0-6ubuntu1~18.04.1cross1
libc6-ppc64-cross >= 2.27
libgcc1-ppc64-cross >= 1-4-cross.2

Provides

Name Value
libstdc++6-ppc64-dcv1 -

Conflicts

Name Value
scim << 1.4.2-1

Obsoletes

Name Value
libstdc++6-8-dbg-ppc64-cross << 4.9.0-3

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libstdc++6-ppc64-cross_8.3.0-6ubuntu1~18.04.1cross1_all.deb
Source Package gcc-8-cross-ports

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libstdc++6-ppc64-cross deb package:
    # sudo apt-get install libstdc++6-ppc64-cross

Files

Path
/usr/powerpc64-linux-gnu/lib/libstdc++.so.6
/usr/powerpc64-linux-gnu/lib/libstdc++.so.6.0.25
/usr/share/doc/libstdc++6-ppc64-cross
/usr/share/gdb/auto-load/usr/powerpc64-linux-gnu/lib/libstdc++.so.6.0.25-gdb.py
/usr/share/lintian/overrides/libstdc++6-ppc64-cross

See Also

Package Description
libstdc++6-riscv64-cross_8.2.0-1ubuntu2~18.04cross1_all.deb GNU Standard C++ Library v3
libstdc++6-riscv64-cross_8.3.0-6ubuntu1~18.04.1cross1_all.deb GNU Standard C++ Library v3 (riscv64)
libstdc++6-s390x-cross_8.3.0-6ubuntu1~18.04.1cross1_all.deb GNU Standard C++ Library v3 (s390x)
libstdc++6-sh4-cross_8.2.0-1ubuntu2~18.04cross1_all.deb GNU Standard C++ Library v3
libstdc++6-sh4-cross_8.3.0-6ubuntu1~18.04.1cross1_all.deb GNU Standard C++ Library v3 (sh4)
libstdc++6-sparc64-cross_8.2.0-1ubuntu2~18.04cross1_all.deb GNU Standard C++ Library v3
libstdc++6-sparc64-cross_8.3.0-6ubuntu1~18.04.1cross1_all.deb GNU Standard C++ Library v3 (sparc64)
libstdc++6-x32-cross_8.2.0-1ubuntu2~18.04cross1_all.deb GNU Standard C++ Library v3
libstdc++6-x32-cross_8.3.0-6ubuntu1~18.04.1cross1_all.deb GNU Standard C++ Library v3 (x32)
libstring-template-maven-plugin-java_1.1-1~18.04ubuntu1_all.deb StringTemplate Maven Plugin
libsurefire-java_2.22.0-1~18.04.1_all.deb Surefire test framework for Java
libsvgsalamander-java_1.1.1+dfsg-3~18.04.1_all.deb SVG engine for Java
libswingx-java-doc_1.6.2-4~18.04_all.deb extensions to the Swing GUI toolkit - documentation
libswingx-java_1.6.2-4~18.04_all.deb extensions to the Swing GUI toolkit
libswresample-dev_3.4.6-0ubuntu0.18.04.1_i386.deb FFmpeg library for audio resampling, rematrixing etc. - development files